{% load static %}
{% load i18n %}{% trans ' ' %}

<div class="col-3">
    <div class="form-wrap">
        <img class="form__img" src="{% static 'src/images/user.png' %}" alt="User">
        <form class="login-form" method="post" action="{% url 'index' %}">
            {% csrf_token %}
{#            <div class="radio-group">#}
{#                <div class="form-group">#}
{#                    <input id="login_pass" type="radio" name="login" checked>#}
{#                    <label for="login_pass">{% trans 'По логину и паролю' %}</label>#}
{#                </div>#}
{#                <div class="form-group">#}
{#                    <input id="phone" type="radio" name="login">#}
{#                    <label for="phone">{% trans 'По номеру телефона' %}</label>#}
{#                </div>#}
{#                <div class="form-group">#}
{#                    <input id="email" type="radio" name="login">#}
{#                    <label for="email">{% trans 'По E-mail' %}</label>#}
{#                </div>#}
{#            </div>#}

            <div class="form-group input-wrap">
                <input name="login" type="text" class="form-control input-place dogovor-input" placeholder="Номер договора" value="18101073630" required>
                <input name="password" type="password" class="form-control input-place" placeholder="Пароль" value="18101073630" required>
{#                <span class="support-text">{% trans 'Введите пароль из  SMS' %}</span>#}
{#                <span class="support-text">{% trans 'Введите код из  E-mail' %}</span>#}
            </div>


            <button type="submit" class="btn acc-btn-small acc-btn-blue">
                'next'
            </button>
        </form>
    </div>
    <div class="form-validation ">
        <span class="invalid-password">
            {% trans 'Вы указали неправильный пароль' %}
        </span>
        <span class="text">
           {% trans 'Отправить пароль еще раз' %}
        </span>
        <span class="text">
           {% trans 'Повторить попытку' %}
        </span>
    </div>
</div>